{% extends 'base.html' %}
{% load static %}

{% block meta %}
<body style="background-color:Orange;">
<style>
    h2,form,button{
        margin-left: 10px;
    }
</style>
<title>Sign Up</title>
{% endblock meta %}
{% block content %}
<h2>Sign up</h2>
  <form method="post">
    {% csrf_token %}
    {{ form.as_p }}
    <button type="submit">Sign Up</button>
  </form>
{% endblock content %}